---
ja:
  about:
    about_hashtag_html: ããã·ã¥ã¿ã° <strong>#%{hashtag}</strong> ã®ä»ããå¬éãã¥ã¼ãã§ããã©ãã§ãããã®ã§ãé£åã«åå ãã¦ããSNSä¸ã«ã¢ã«ã¦ã³ããä½ãã°ä¼è©±ã«åå ãããã¨ãã§ãã¾ãã
    about_mastodon_html: Mastodon ã¯ããªã¼ãã³ãªã¦ã§ããã­ãã³ã«ãæ¡ç¨ãããèªç±ã§ãªã¼ãã³ã½ã¼ã¹ãªã½ã¼ã·ã£ã«ãããã¯ã¼ã¯ã§ããé»å­ã¡ã¼ã«ã®ãããªåæ£åã®ä»çµã¿ãæ¡ã£ã¦ãã¾ãã
    about_this: è©³ç´°æå ±
    administered_by: 'ç®¡çè:'
    closed_registrations: ç¾å¨ãã®ã¤ã³ã¹ã¿ã³ã¹ã§ã®æ°è¦ç»é²ã¯åãä»ãã¦ãã¾ãããããããä»ã®ã¤ã³ã¹ã¿ã³ã¹ã«ã¢ã«ã¦ã³ããä½æãã¦ãå¨ãåããããã¯ã¼ã¯ã«åå ãããã¨ãã§ãã¾ãã
    contact: é£çµ¡å
    contact_missing: æªè¨­å®
    contact_unavailable: N/A
    description_headline: "%{domain} ã¨ã¯ï¼"
    domain_count_after: åã®ã¤ã³ã¹ã¿ã³ã¹
    domain_count_before: æ¥ç¶ä¸­
    extended_description_html: |
      <h3>ã«ã¼ã«ãæ¸ãã®ã«é©ããå ´æ</h3>
      <p>è©³ç´°èª¬æãè¨­å®ããã¦ãã¾ããã</p>
    features:
      humane_approach_body: ä»ã® SNS ã®å¤±æããå­¦ã³ãMastodon ã¯ã½ã¼ã·ã£ã«ã¡ãã£ã¢ãèª¤ã£ãä½¿ãæ¹ãããããã¨ã®ç¡ãããã«å«ççãªè¨­è¨ãç®æãã¦ãã¾ãã
      humane_approach_title: ããæãããã®ããè¨­è¨
      not_a_product_body: Mastodon ã¯å¶å©çãª SNS ã§ã¯ããã¾ãããåºåãããã¼ã¿ã®åéã»è§£æã¯ç¡ããã¾ãã¦ã¼ã¶ã¼ã®å²ãè¾¼ã¿ãããã¾ãããããã«ã¯ä¸­å¤®æ¨©åã¯ããã¾ããã
      not_a_product_title: ããªãã¯äººéã§ãããååã§ã¯ããã¾ãã
      real_conversation_body: å¥½ããªããã«æ¸ãã500æå­ã¾ã§ã®æç¨¿ããæç« ãã¡ãã£ã¢ã®åå®¹ã«è­¦åãã¤ããããæ©è½ã§ãæãéãã«èªåèªèº«ãè¡¨ç¾ãããã¨ãã§ãã¾ãã
      real_conversation_title: æ¬å½ã®ã³ãã¥ãã±ã¼ã·ã§ã³ã®ããã«
      within_reach_body: ããã­ããã¼ãã¬ã³ããªã¼ãª API ã«ããå®ç¾ããããiOS ã Androidããã®ä»æ§ããªãã©ãããã©ã¼ã ã®ããã®ã¢ããªã§ã©ãã§ãåäººã¨ããã¨ãã§ãã¾ãã
      within_reach_title: ãã¤ã§ãèº«è¿ã«
    generic_description: "%{domain} ã¯ãMastodon ã¤ã³ã¹ã¿ã³ã¹ã®ä¸ã¤ã§ã"
    hosted_on: Mastodon hosted on %{domain}
    learn_more: ãã£ã¨è©³ãã
    other_instances: ä»ã®ã¤ã³ã¹ã¿ã³ã¹
    source_code: ã½ã¼ã¹ã³ã¼ã
    status_count_after: ãã¥ã¼ã
    status_count_before: ãã¥ã¼ãæ°
    user_count_after: äºº
    user_count_before: ã¦ã¼ã¶ã¼æ°
    what_is_mastodon: Mastodon ã¨ã¯ï¼
  accounts:
    follow: ãã©ã­ã¼
    followers: ãã©ã­ã¯ã¼
    following: ãã©ã­ã¼ä¸­
    media: ã¡ãã£ã¢
    moved_html: "%{name} ããã¯å¼ã£è¶ãã¾ãã %{new_profile_link}:"
    network_hidden: ãã®æå ±ã¯å©ç¨ã§ãã¾ãã
    nothing_here: ä½ãããã¾ããï¼
    people_followed_by: "%{name} ããããã©ã­ã¼ä¸­ã®ã¢ã«ã¦ã³ã"
    people_who_follow: "%{name} ããããã©ã­ã¼ä¸­ã®ã¢ã«ã¦ã³ã"
    posts: ãã¥ã¼ã
    posts_with_replies: ãã¥ã¼ãã¨è¿ä¿¡
    remote_follow: ãªã¢ã¼ããã©ã­ã¼
    reserved_username: ãã®ã¦ã¼ã¶ã¼åã¯äºç´ããã¦ãã¾ã
    roles:
      admin: Admin
      bot: Bot
      moderator: Mod
    unfollow: ãã©ã­ã¼è§£é¤
  admin:
    account_moderation_notes:
      create: æ¸ãè¾¼ã
      created_msg: ã¢ãã¬ã¼ã·ã§ã³ã¡ã¢ãæ¸ãè¾¼ã¿ã¾ããï¼
      delete: åé¤
      destroyed_msg: ã¢ãã¬ã¼ã·ã§ã³ã¡ã¢ãåé¤ãã¾ããï¼
    accounts:
      are_you_sure: æ¬å½ã«å®è¡ãã¾ããï¼
      avatar: ã¢ã¤ã³ã³
      by_domain: ãã¡ã¤ã³
      change_email:
        changed_msg: ã¡ã¼ã«ã¢ãã¬ã¹ã®å¤æ´ã«æåãã¾ããï¼
        current_email: ç¾å¨ã®ã¡ã¼ã«ã¢ãã¬ã¹
        label: ã¡ã¼ã«ã¢ãã¬ã¹ãå¤æ´
        new_email: æ°ããã¡ã¼ã«ã¢ãã¬ã¹
        submit: ã¡ã¼ã«ã¢ãã¬ã¹ã®å¤æ´
        title: "%{username} ããã®ã¡ã¼ã«ã¢ãã¬ã¹ãå¤æ´"
      confirm: ç¢ºèª
      confirmed: ç¢ºèªæ¸ã¿
      confirming: ç¢ºèªä¸­
      demote: éæ ¼
      disable: ç¡å¹å
      disable_two_factor_authentication: äºæ®µéèªè¨¼ãç¡å¹ã«ãã
      disabled: ç¡å¹
      display_name: è¡¨ç¤ºå
      domain: ãã¡ã¤ã³
      edit: ç·¨é
      email: ã¡ã¼ã«ã¢ãã¬ã¹
      email_status: ã¡ã¼ã«ã¢ãã¬ã¹ã®ç¶æ
      enable: æå¹å
      enabled: æå¹
      feed_url: ãã£ã¼ãURL
      followers: ãã©ã­ã¯ã¼æ°
      followers_url: Followers URL
      follows: ãã©ã­ã¼æ°
      inbox_url: Inbox URL
      ip: IP
      location:
        all: ãã¹ã¦
        local: ã­ã¼ã«ã«
        remote: ãªã¢ã¼ã
        title: ã­ã±ã¼ã·ã§ã³
      login_status: ã­ã°ã¤ã³
      media_attachments: æ·»ä»ãããã¡ãã£ã¢
      memorialize: è¿½æ¼ã¢ã«ã¦ã³ãå
      moderation:
        all: ãã¹ã¦
        silenced: ãµã¤ã¬ã³ã¹ä¸­
        suspended: åæ­¢ä¸­
        title: ã¢ãã¬ã¼ã·ã§ã³
      moderation_notes: ã¢ãã¬ã¼ã·ã§ã³ã¡ã¢
      most_recent_activity: ç´è¿ã®æ´»å
      most_recent_ip: ç´è¿ã®IP
      not_subscribed: è³¼èª­ãã¦ããªã
      order:
        alphabetic: ã¢ã«ãã¡ãããé 
        most_recent: ç´è¿ã®æ´»åé 
        title: é åº
      outbox_url: Outbox URL
      perform_full_suspension: å®å¨ã«æ´»ååæ­¢ããã
      profile_url: ãã­ãã£ã¼ã«URL
      promote: ææ ¼
      protocol: ãã­ãã³ã«
      public: ãããªãã¯
      push_subscription_expires: PuSHè³¼èª­æé
      redownload: ã¢ãã¿ã¼ã®æ´æ°
      remove_avatar: ã¢ã¤ã³ã³ãåé¤
      resend_confirmation:
        already_confirmed: ã¡ã¼ã«ã¢ãã¬ã¹ã¯ç¢ºèªæ¸ã¿ã§ã
        send: ç¢ºèªã¡ã¼ã«ãåé
        success: ç¢ºèªã¡ã¼ã«ãåéä¿¡ãã¾ãã!
      reset: ãªã»ãã
      reset_password: ãã¹ã¯ã¼ãåè¨­å®
      resubscribe: åè¬èª­
      role: å½¹å²
      roles:
        admin: ç®¡çè
        moderator: ã¢ãã¬ã¼ã¿ã¼
        staff: ã¹ã¿ãã
        user: ã¦ã¼ã¶ã¼
      salmon_url: Salmon URL
      search: æ¤ç´¢
      shared_inbox_url: Shared Inbox URL
      show:
        created_reports: ãã®ã¢ã«ã¦ã³ãã§ä½ãããã¬ãã¼ã
        report: ã¬ãã¼ã
        targeted_reports: ãã®ã¢ã«ã¦ã³ãã«ã¤ãã¦ã®ã¬ãã¼ã
      silence: ãµã¤ã¬ã³ã¹
      statuses: ãã¥ã¼ãæ°
      subscribe: è³¼èª­ãã
      title: ã¢ã«ã¦ã³ã
      unconfirmed_email: ç¢ºèªå¾ã¡ã®ã¡ã¼ã«ã¢ãã¬ã¹
      undo_silenced: ãµã¤ã¬ã³ã¹ããæ»ã
      undo_suspension: åæ­¢ããæ»ã
      unsubscribe: è³¼èª­ã®è§£é¤
      username: ã¦ã¼ã¶ã¼å
      web: Web
    action_logs:
      actions:
        assigned_to_self_report: "%{name} ãããã¬ãã¼ã %{target} ãèªèº«ã®æå½ã«å²ãå½ã¦ã¾ãã"
        change_email_user: "%{name} ããã %{target} ããã®ã¡ã¼ã«ã¢ãã¬ã¹ãå¤æ´ãã¾ãã"
        confirm_user: "%{name} ããã %{target} ããã®ã¡ã¼ã«ã¢ãã¬ã¹ãç¢ºèªæ¸ã¿ã«ãã¾ãã"
        create_custom_emoji: "%{name} ãããã«ã¹ã¿ã çµµæå­ %{target} ãè¿½å ãã¾ãã"
        create_domain_block: "%{name} ããããã¡ã¤ã³ %{target} ããã­ãã¯ãã¾ãã"
        create_email_domain_block: "%{name} ããããã¡ã¤ã³ %{target} ãã¡ã¼ã«ã¢ãã¬ã¹ç¨ãã©ãã¯ãªã¹ãã«è¿½å ãã¾ãã"
        demote_user: "%{name} ããã %{target} ãããéæ ¼ãã¾ãã"
        destroy_domain_block: "%{name} ããããã¡ã¤ã³ %{target} ã®ãã­ãã¯ãå¤ãã¾ãã"
        destroy_email_domain_block: "%{name} ããããã¡ã¤ã³ %{target} ãã¡ã¼ã«ã¢ãã¬ã¹ç¨ãã©ãã¯ãªã¹ãããå¤ãã¾ãã"
        destroy_status: "%{name} ããã %{target} ããã®æç¨¿ãåé¤ãã¾ãã"
        disable_2fa_user: "%{name} ããã %{target} ããã®äºæ®µéèªè¨¼ãç¡å¹åãã¾ãã"
        disable_custom_emoji: "%{name} ãããã«ã¹ã¿ã çµµæå­ %{target} ãç¡å¹åãã¾ãã"
        disable_user: "%{name} ããã %{target} ããã®ã­ã°ã¤ã³ãç¡å¹åãã¾ãã"
        enable_custom_emoji: "%{name} ãããã«ã¹ã¿ã çµµæå­ %{target} ãæå¹åãã¾ãã"
        enable_user: "%{name} ããã %{target} ããã®ã­ã°ã¤ã³ãæå¹åãã¾ãã"
        memorialize_account: "%{name} ããã %{target} ãããè¿½æ¼ã¢ã«ã¦ã³ããã¼ã¸ã«ç»é²ãã¾ãã"
        promote_user: "%{name} ããã %{target} ãããææ ¼ãã¾ãã"
        remove_avatar_user: "%{name} ããã %{target} ããã®ã¢ã¤ã³ã³ãåé¤ãã¾ãã"
        reopen_report: "%{name} ãããã¬ãã¼ã %{target} ãåã³éãã¾ãã"
        reset_password_user: "%{name} ããã %{target} ããã®ãã¹ã¯ã¼ãããªã»ãããã¾ãã"
        resolve_report: "%{name} ãããã¬ãã¼ã %{target} ãè§£æ±ºæ¸ã¿ã«ãã¾ãã"
        silence_account: "%{name} ããã %{target} ããããµã¤ã¬ã³ã¹ã«ãã¾ãã"
        suspend_account: "%{name} ããã %{target} ãããåæ­¢ãã¾ãã"
        unassigned_report: "%{name} ãããã¬ãã¼ã %{target} ã®æå½ãå¤ãã¾ãã"
        unsilence_account: "%{name} ããã %{target} ããã®ãµã¤ã¬ã³ã¹ãè§£é¤ãã¾ãã"
        unsuspend_account: "%{name} ããã %{target} ããã®åæ­¢ãè§£é¤ãã¾ãã"
        update_custom_emoji: "%{name} ãããã«ã¹ã¿ã çµµæå­ %{target} ãæ´æ°ãã¾ãã"
        update_status: "%{name} ããã %{target} ããã®æç¨¿ãæ´æ°ãã¾ãã"
      title: æä½å±¥æ­´
    custom_emojis:
      by_domain: ãã¡ã¤ã³
      copied_msg: çµµæå­ã®ã³ãã¼ãã­ã¼ã«ã«ã«ä½æãã¾ãã
      copy: ã³ãã¼
      copy_failed_msg: çµµæå­ã®ã³ãã¼ãã­ã¼ã«ã«ã«ä½æã§ãã¾ããã§ãã
      created_msg: çµµæå­ã®è¿½å ã«æåãã¾ããï¼
      delete: åé¤
      destroyed_msg: çµµæå­ã®åé¤ã«æåãã¾ããï¼
      disable: ç¡å¹å
      disabled_msg: çµµæå­ãç¡å¹åãã¾ãã
      emoji: çµµæå­
      enable: æå¹å
      enabled_msg: çµµæå­ãæå¹åãã¾ãã
      image_hint: 50KBã¾ã§ã®PNGç»åãå©ç¨ã§ãã¾ã
      listed: åè¼
      new:
        title: æ°è¦ã«ã¹ã¿ã çµµæå­ã®è¿½å 
      overwrite: ä¸æ¸ã
      shortcode: ã·ã§ã¼ãã³ã¼ã
      shortcode_hint: 2æå­ä»¥ä¸ã®åè§è±æ°å­ã¨ã¢ã³ãã¼ãã¼ã®ã¿å©ç¨ã§ãã¾ã
      title: ã«ã¹ã¿ã çµµæå­
      unlisted: æªåè¼
      update_failed_msg: çµµæå­ãæ´æ°ã§ãã¾ããã§ãã
      updated_msg: çµµæå­ã®æ´æ°ã«æåãã¾ããï¼
      upload: ã¢ããã­ã¼ã
    domain_blocks:
      add_new: æ°è¦è¿½å 
      created_msg: ãã¡ã¤ã³ãã­ãã¯å¦çãå®äºãã¾ãã
      destroyed_msg: ãã¡ã¤ã³ãã­ãã¯ãå¤ãã¾ãã
      domain: ãã¡ã¤ã³
      new:
        create: ãã­ãã¯ãä½æ
        hint: ãã¡ã¤ã³ãã­ãã¯ã¯ãã¼ã¿ãã¼ã¹ä¸­ã®ã¢ã«ã¦ã³ãé ç®ã®ä½æãå¦¨ãã¾ããããé¡ã£ã¦èªåçã«æå®ãããã¢ãã¬ã¼ã·ã§ã³ããããã®ã¢ã«ã¦ã³ãã«é©ç¨ãã¾ãã
        severity:
          desc_html: "<strong>ãµã¤ã¬ã³ã¹</strong>ã¯ã¢ã«ã¦ã³ãã®ãã¥ã¼ãããã©ã­ã¼ãã¦ããªãäººããé ãã¾ãã<strong>åæ­¢</strong>ã¯ãã®ã¢ã«ã¦ã³ãã®ã³ã³ãã³ããã¡ãã£ã¢ããã­ãã£ã¼ã«ãã¼ã¿ããã¹ã¦åé¤ãã¾ããã¡ãã£ã¢ãã¡ã¤ã«ã®æå¦ã¯<strong>ãªã</strong>ãä½¿ãã¾ãã"
          noop: ãªã
          silence: ãµã¤ã¬ã³ã¹
          suspend: åæ­¢
        title: æ°è¦ãã¡ã¤ã³ãã­ãã¯
      reject_media: ã¡ãã£ã¢ãã¡ã¤ã«ãæå¦
      reject_media_hint: ã­ã¼ã«ã«ã«ä¿å­ãããã¡ãã£ã¢ãã¡ã¤ã«ãåé¤ããä»å¾ã®ãã¦ã³ã­ã¼ããæå¦ãã¾ããåæ­¢ã¨ã¯ç¡é¢ä¿ã§ã
      severities:
        noop: ãªã
        silence: ãµã¤ã¬ã³ã¹
        suspend: åæ­¢
      severity: æ·±å»åº¦
      show:
        affected_accounts:
          one: ãã¼ã¿ãã¼ã¹ä¸­ã®ä¸ã¤ã®ã¢ã«ã¦ã³ãã«å½±é¿ãã¾ã
          other: ãã¼ã¿ãã¼ã¹ä¸­ã®%{count}åã®ã¢ã«ã¦ã³ãã«å½±é¿ãã¾ã
        retroactive:
          silence: ãã®ãã¡ã¤ã³ããã®å­å¨ãããã¹ã¦ã®ã¢ã«ã¦ã³ãã®ãµã¤ã¬ã³ã¹ãæ»ã
          suspend: ãã®ãã¡ã¤ã³ããã®å­å¨ãããã¹ã¦ã®ã¢ã«ã¦ã³ãã®åæ­¢ãæ»ã
        title: "%{domain}ã®ãã¡ã¤ã³ãã­ãã¯ãæ»ã"
        undo: åã«æ»ã
      title: ãã¡ã¤ã³ãã­ãã¯
      undo: åã«æ»ã
    email_domain_blocks:
      add_new: æ°è¦è¿½å 
      created_msg: ãã©ãã¯ãªã¹ãã«è¿½å ãã¾ãã
      delete: æ¶å»
      destroyed_msg: ãã©ãã¯ãªã¹ãããå¤ãã¾ãã
      domain: ãã¡ã¤ã³
      new:
        create: ãã¡ã¤ã³ãè¿½å 
        title: ã¡ã¼ã«ã¢ãã¬ã¹ç¨ãã©ãã¯ãªã¹ãæ°è¦è¿½å 
      title: ã¡ã¼ã«ãã©ãã¯ãªã¹ã
    instances:
      account_count: æ¢ç¥ã®ã¢ã«ã¦ã³ãæ°
      domain_name: ãã¡ã¤ã³å
      reset: ãªã»ãã
      search: æ¤ç´¢
      title: æ¢ç¥ã®ã¤ã³ã¹ã¿ã³ã¹
    invites:
      filter:
        all: ãã¹ã¦
        available: ä½¿ç¨å¯è½
        expired: æéåã
        title: ãã£ã«ã¿ã¼
      title: æå¾
    report_notes:
      created_msg: ã¬ãã¼ãã¡ã¢ãæ¸ãè¾¼ã¿ã¾ããï¼
      destroyed_msg: ã¬ãã¼ãã¡ã¢ãåé¤ãã¾ããï¼
    reports:
      account:
        note: ã¡ã¢
        report: ã¬ãã¼ã
      action_taken_by: ã¬ãã¼ãå¦çè
      are_you_sure: æ¬å½ã«å®è¡ãã¾ããï¼
      assign_to_self: æå½ã«ãªã
      assigned: æå½è
      comment:
        none: ãªã
      created_at: ã¬ãã¼ãæ¥æ
      id: ID
      mark_as_resolved: è§£æ±ºæ¸ã¿ã¨ãã¦ãã¼ã¯
      mark_as_unresolved: æªè§£æ±ºã¨ãã¦åã³éã
      notes:
        create: æ¸ãè¾¼ã
        create_and_resolve: æ¸ãè¾¼ã¿ãè§£æ±ºæ¸ã¿ã«ãã
        create_and_unresolve: æ¸ãè¾¼ã¿ãæªè§£æ±ºã¨ãã¦éã
        delete: åé¤
        placeholder: ã©ã®ãããªæªç½®ãåãããããã¾ãã¯é¢é£ããæ´æ°ãè¨è¿°ãã¦ãã ããâ¦
      reopen: åã³éã
      report: ã¬ãã¼ã#%{id}
      report_contents: åå®¹
      reported_account: å ±åå¯¾è±¡ã¢ã«ã¦ã³ã
      reported_by: å ±åè
      resolved: è§£æ±ºæ¸ã¿
      resolved_msg: ã¬ãã¼ããè§£æ±ºæ¸ã¿ã«ãã¾ããï¼
      silence_account: ã¢ã«ã¦ã³ãããµã¤ã¬ã³ã¹
      status: ã¹ãã¼ã¿ã¹
      suspend_account: ã¢ã«ã¦ã³ããåæ­¢
      target: ã¿ã¼ã²ãã
      title: ã¬ãã¼ã
      unassign: æå½ãå¤ã
      unresolved: æªè§£æ±º
      updated_at: æ´æ°æ¥æ
      view: è¡¨ç¤º
    settings:
      activity_api_enabled:
        desc_html: é±ãã¨ã®ã­ã¼ã«ã«ã«æç¨¿ããããã¥ã¼ãæ°ãã¢ã¯ãã£ããªã¦ã¼ã¶ã¼æ°ãæ°è¦ç»é²èæ°
        title: ã¦ã¼ã¶ã¼ã¢ã¯ãã£ããã£ã«é¢ããçµ±è¨ãå¬éãã
      bootstrap_timeline_accounts:
        desc_html: è¤æ°ã®ã¦ã¼ã¶ã¼åã¯ã³ã³ãã§åºåãã¾ããã­ã¼ã«ã«ã®å¬éã¢ã«ã¦ã³ãã®ã¿æå¹ã§ããæå®ããªãå ´åã¯ç®¡çèãããã©ã«ãã§æå®ããã¾ãã
        title: æ°è¦ã¦ã¼ã¶ã¼ãèªåãã©ã­ã¼ããã¢ã«ã¦ã³ã
      contact_information:
        email: ãã¸ãã¹ã¡ã¼ã«ã¢ãã¬ã¹
        username: é£çµ¡åã®ã¦ã¼ã¶ã¼å
      hero:
        desc_html: ãã­ã³ããã¼ã¸ã«è¡¨ç¤ºããã¾ãããµã¤ãºã¯600x100pxä»¥ä¸æ¨å¥¨ã§ããæªè¨­å®ã®å ´åãã¤ã³ã¹ã¿ã³ã¹ã®ãµã ãã¤ã«ãä½¿ç¨ããã¾ã
        title: ãã¼ã­ã¼ã¤ã¡ã¼ã¸
      peers_api_enabled:
        desc_html: é£ååã§ãã®ã¤ã³ã¹ã¿ã³ã¹ãé­éãããã¡ã¤ã³ã®åå
        title: æ¥ç¶ãã¦ããã¤ã³ã¹ã¿ã³ã¹ã®ãªã¹ããå¬éãã
      registrations:
        closed_message:
          desc_html: æ°è¦ç»é²ãåæ­¢ãã¦ããã¨ãã«ãã­ã³ããã¼ã¸ã«è¡¨ç¤ºããã¾ããHTMLã¿ã°ãä½¿ãã¾ã
          title: æ°è¦ç»é²åæ­¢æã®ã¡ãã»ã¼ã¸
        deletion:
          desc_html: èª°ã§ãèªåã®ã¢ã«ã¦ã³ããåé¤ã§ããããã«ãã¾ã
          title: ã¢ã«ã¦ã³ãåé¤ãåãä»ãã
        min_invite_role:
          disabled: èª°ãè¨±å¯ããªã
          title: æå¾ã®ä½æãè¨±å¯
        open:
          desc_html: èª°ã§ãèªç±ã«ã¢ã«ã¦ã³ããä½æã§ããããã«ãã¾ã
          title: æ°è¦ç»é²ãåãä»ãã
      show_known_fediverse_at_about_page:
        desc_html: ãã§ãã¯ãå¥ããã¨ãã¬ãã¥ã¼æ¬ã«æ¢ç¥ã®é£ååå¨ã¦ã®ãã¥ã¼ããè¡¨ç¤ºãã¾ããå¤ãã¨ã­ã¼ã«ã«ã®ãã¥ã¼ãã ãè¡¨ç¤ºãã¾ãã
        title: ã¿ã¤ã ã©ã¤ã³ãã¬ãã¥ã¼ã«é£åã¿ã¤ã ã©ã¤ã³ãè¡¨ç¤ºãã
      show_staff_badge:
        desc_html: ã¦ã¼ã¶ã¼ãã¼ã¸ã«ã¹ã¿ããã®ããã¸ãè¡¨ç¤ºãã¾ã
        title: ã¹ã¿ããããã¸ãè¡¨ç¤ºãã
      site_description:
        desc_html: ãã­ã³ããã¼ã¸ã¸ã®è¡¨ç¤ºã¨ meta ã¿ã°ã«ä½¿ç¨ãããç´¹ä»æã§ããHTMLã¿ã°ãç¹ã«<code>&lt;a&gt;</code> ã¨ <code>&lt;em&gt;</code>ãä½¿ãã¾ãã
        title: ã¤ã³ã¹ã¿ã³ã¹ã®èª¬æ
      site_description_extended:
        desc_html: ããªãã®ã¤ã³ã¹ã¿ã³ã¹ã«ãããè¡åè¦ç¯ãã«ã¼ã«ãã¬ã¤ãã©ã¤ã³ããã®ã»ãã®è¨è¿°ãããéã«æé©ãªå ´æã§ããHTMLã¿ã°ãä½¿ãã¾ã
        title: ã«ã¹ã¿ã è©³ç´°èª¬æ
      site_terms:
        desc_html: ããªãã¯ç¬èªã®ãã©ã¤ãã·ã¼ããªã·ã¼ãå©ç¨è¦ç´ããã®ã»ãã®æ³çæ ¹æ ãæ¸ããã¨ãã§ãã¾ããHTMLã¿ã°ãä½¿ãã¾ã
        title: ã«ã¹ã¿ã å©ç¨è¦ç´
      site_title: ã¤ã³ã¹ã¿ã³ã¹ã®åå
      thumbnail:
        desc_html: OpenGraphã¨APIã«ãããã¬ãã¥ã¼ã«ä½¿ç¨ããã¾ãããµã¤ãºã¯1200Ã630pxæ¨å¥¨ã§ã
        title: ã¤ã³ã¹ã¿ã³ã¹ã®ãµã ãã¤ã«
      timeline_preview:
        desc_html: ã©ã³ãã£ã³ã°ãã¼ã¸ã«å¬éã¿ã¤ã ã©ã¤ã³ãè¡¨ç¤ºãã¾ã
        title: ã¿ã¤ã ã©ã¤ã³ãã¬ãã¥ã¼
      title: ãµã¤ãè¨­å®
    statuses:
      back_to_account: ã¢ã«ã¦ã³ããã¼ã¸ã«æ»ã
      batch:
        delete: åé¤
        nsfw_off: é²è¦§æ³¨æãã¯ãã
        nsfw_on: é²è¦§æ³¨æã«ãã
      failed_to_execute: å®è¡ã«å¤±æãã¾ãã
      media:
        title: ã¡ãã£ã¢
      no_media: ã¡ãã£ã¢ãªã
      title: ãã¥ã¼ãä¸è¦§
      with_media: ã¡ãã£ã¢ãã
    subscriptions:
      callback_url: ã³ã¼ã«ããã¯URL
      confirmed: ç¢ºèªæ¸ã¿
      expires_in: æé
      last_delivery: æçµéé
      title: WebSub
      topic: ãããã¯
    title: ç®¡ç
  admin_mailer:
    new_report:
      body: "%{reporter} ã %{target} ãéå ±ãã¾ãã"
      body_remote: "%{domain} ã®èª°ãã %{target} ãéå ±ãã¾ãã"
      subject: "%{instance} ã®æ°ããéå ± (#%{id})"
  application_mailer:
    notification_preferences: ã¡ã¼ã«è¨­å®ã®å¤æ´
    salutation: "%{name} ãã"
    settings: 'ã¡ã¼ã«è¨­å®ã®å¤æ´: %{link}'
    view: 'ãªã³ã¯:'
    view_profile: ãã­ãã£ã¼ã«ãè¡¨ç¤º
    view_status: ãã¥ã¼ããè¡¨ç¤º
  applications:
    created: ã¢ããªãä½æããã¾ãã
    destroyed: ã¢ããªãåé¤ããã¾ãã
    invalid_url: URLãç¡å¹ã§ã
    regenerate_token: ã¢ã¯ã»ã¹ãã¼ã¯ã³ã®åçæ
    token_regenerated: ã¢ã¯ã»ã¹ãã¼ã¯ã³ãåçæããã¾ãã
    warning: ãã®ãã¼ã¿ã¯æ°ãã¤ãã¦åãæ±ã£ã¦ãã ãããä»ã®äººã¨å±æããªãã§ãã ããï¼
    your_token: ã¢ã¯ã»ã¹ãã¼ã¯ã³
  auth:
    agreement_html: ç»é²ããã¨ <a href="%{rules_path}">ã¤ã³ã¹ã¿ã³ã¹ã®ã«ã¼ã«</a> ã¨ <a href="%{terms_path}">ãã©ã¤ãã·ã¼ããªã·ã¼</a> ã«å¾ããã¨ã«åæãããã¨ã«ãªãã¾ãã
    change_password: ãã¹ã¯ã¼ã
    confirm_email: ã¡ã¼ã«ã¢ãã¬ã¹ã®ç¢ºèª
    delete_account: ã¢ã«ã¦ã³ãã®åé¤
    delete_account_html: ã¢ã«ã¦ã³ããåé¤ãããå ´åã<a href="%{path}">ãã¡ã</a> ããæç¶ããè¡ãã¾ããåé¤ããåã«ãç¢ºèªç»é¢ãããã¾ãã
    didnt_get_confirmation: ç¢ºèªã¡ã¼ã«ãåä¿¡ã§ãã¾ãããï¼
    forgot_password: ãã¹ã¯ã¼ãããå¿ãã§ããï¼
    invalid_reset_password_token: ãã¹ã¯ã¼ããªã»ãããã¼ã¯ã³ãæ­£ãããªããæéåãã§ããããä¸åº¦ãªã¯ã¨ã¹ããã¦ãã ããã
    login: ã­ã°ã¤ã³
    logout: ã­ã°ã¢ã¦ã
    migrate_account: å¥ã®ã¢ã«ã¦ã³ãã«å¼ã£è¶ã
    migrate_account_html: å¼ã£è¶ãåãæè¨ãããå ´åã¯<a href="%{path}">ãã¡ã</a>ã§è¨­å®ã§ãã¾ãã
    or: ã¾ãã¯
    or_log_in_with: ã¾ãã¯æ¬¡ã®ãµã¼ãã¹ã§ã­ã°ã¤ã³
    providers:
      cas: CAS
      saml: SAML
    register: ç»é²ãã
    register_elsewhere: ä»ã®ã¤ã³ã¹ã¿ã³ã¹ã§æ°è¦ç»é²
    resend_confirmation: ç¢ºèªã¡ã¼ã«ãåéãã
    reset_password: ãã¹ã¯ã¼ããåçºè¡
    security: ã»ã­ã¥ãªãã£
    set_new_password: æ°ãããã¹ã¯ã¼ã
  authorize_follow:
    already_following: ããªãã¯æ¢ã«ãã®ã¢ã«ã¦ã³ãããã©ã­ã¼ãã¦ãã¾ã
    error: æ®å¿µãªããããªã¢ã¼ãã¢ã«ã¦ã³ãæå ±ã®åå¾ä¸­ã«ã¨ã©ã¼ãçºçãã¾ãã
    follow: ãã©ã­ã¼
    follow_request: 'ããªãã¯ä»¥ä¸ã®ã¢ã«ã¦ã³ãã«ãã©ã­ã¼ãªã¯ã¨ã¹ããéä¿¡ãã¾ãã:'
    following: 'æåï¼ ããªãã¯ç¾å¨ä»¥ä¸ã®ã¢ã«ã¦ã³ãããã©ã­ã¼ãã¦ãã¾ã:'
    post_follow:
      close: ã¾ãã¯ãã®ã¦ã£ã³ãã¦ãéãã¾ãã
      return: ã¦ã¼ã¶ã¼ã®ãã­ãã£ã¼ã«ãè¦ã
      web: Web ãéã
    title: "%{acct} ããã©ã­ã¼"
  datetime:
    distance_in_words:
      about_x_hours: "%{count}æé"
      about_x_months: "%{count}æ"
      about_x_years: "%{count}å¹´"
      almost_x_years: "%{count}å¹´"
      half_a_minute: ä»
      less_than_x_minutes: "%{count}å"
      less_than_x_seconds: ä»
      over_x_years: "%{count}å¹´"
      x_days: "%{count}æ¥"
      x_minutes: "%{count}å"
      x_months: "%{count}æ"
      x_seconds: "%{count}ç§"
  deletes:
    bad_password_msg: ãã¹ã¯ã¼ããéãã¾ã
    confirm_password: æ¬äººç¢ºèªã®ãããç¾å¨ã®ãã¹ã¯ã¼ããå¥åãã¦ãã ãã
    description_html: ããªãã®ã¢ã«ã¦ã³ãã«å«ã¾ããã³ã³ãã³ãã¯å¨ã¦åé¤ãããã¢ã«ã¦ã³ãã¯ç¡å¹åããã¾ããããã¯æä¹çãªãã®ã§ã<strong>åãæ¶ããã¨ã¯ã§ãã¾ãã</strong>ããªããã¾ããé²ãããã«ãåãã¦ã¼ã¶ã¼åã§ååº¦ç»é²ãããã¨ã¯ã§ããªããªãã¾ãã
    proceed: ã¢ã«ã¦ã³ããåé¤ãã
    success_msg: ã¢ã«ã¦ã³ãã¯æ­£å¸¸ã«åé¤ããã¾ãã
    warning_html: åé¤ãä¿è¨¼ãããã®ã¯ãã®ã¤ã³ã¹ã¿ã³ã¹ä¸ã®ã³ã³ãã³ãã®ã¿ã§ããä»ã®ã¤ã³ã¹ã¿ã³ã¹ç­ãå¤é¨ã«åºãå±æãããã³ã³ãã³ãã«ã¤ãã¦ã¯çè·¡ãæ®ããã¨ãããã¾ããã¾ããç¾å¨æ¥ç¶ã§ããªããµã¼ãã¼ããããªãã®æ´æ°ãåãåããªããªã£ããµã¼ãã¼ã«å¯¾ãã¦ã¯ãåé¤ã¯åæ ããã¾ããã
    warning_title: å±æãããã³ã³ãã³ãã«ã¤ãã¦
  errors:
    '403': ãã®ãã¼ã¸ãè¡¨ç¤ºããæ¨©éãããã¾ããã
    '404': ãæ¢ãã®ãã¼ã¸ã¯è¦ã¤ããã¾ããã§ããã
    '410': ãæ¢ãã®ãã¼ã¸ã¯ããå­å¨ãã¾ããã
    '422':
      content: ã»ã­ã¥ãªãã£èªè¨¼ã«å¤±æãã¾ãããCookieããã­ãã¯ãã¦ãã¾ãããï¼
      title: ã»ã­ã¥ãªãã£èªè¨¼ã«å¤±æ
    '429': ãªã¯ã¨ã¹ãã®å¶éã«éãã¾ãã
    '500':
      content: ãããããããã¾ãããããªã«ããééã£ã¦ãã¾ãã
      title: ãã®ãã¼ã¸ã¯æ­£ããããã¾ãã
    noscript_html: Mastodonã®ã¦ã§ãã¢ããªã±ã¼ã·ã§ã³ãå©ç¨ããå ´åã¯JavaScriptãæå¹ã«ãã¦ãã ãããã¾ãã¯ããªãã®ãã©ãããã©ã¼ã åãã®<a href="https://github.com/tootsuite/documentation/blob/master/Using-Mastodon/Apps.md">Mastodonãã¤ãã£ãã¢ããª</a>ãæ¢ããã¨ãã§ãã¾ãã
  exports:
    archive_takeout:
      date: æ¥æ
      download: ãã¦ã³ã­ã¼ã
      hint_html: "<strong>ãã¥ã¼ãã¨ã¡ãã£ã¢</strong>ã®ã¢ã¼ã«ã¤ãããªã¯ã¨ã¹ãã§ãã¾ãã ãã¼ã¿ã¯ActivityPubå½¢å¼ã§ãå¯¾å¿ãã¦ããã½ããã¦ã§ã¢ã§èª­ã¿è¾¼ããã¨ãã§ãã¾ãã7æ¥æ¯ã«ã¢ã¼ã«ã¤ãããªã¯ã¨ã¹ãã§ãã¾ãã"
      in_progress: æºåä¸­...
      request: ã¢ã¼ã«ã¤ãããªã¯ã¨ã¹ã
      size: å®¹é
    blocks: ãã­ãã¯
    csv: CSV
    follows: ãã©ã­ã¼
    mutes: ãã¥ã¼ã
    storage: ã¡ãã£ã¢
  followers:
    domain: ãã¡ã¤ã³
    explanation_html: ããªãã®æç¨¿ã®ãã©ã¤ãã·ã¼ãç¢ºä¿ãããå ´åãèª°ãããªãããã©ã­ã¼ãã¦ããã®ããææ¡ãã¦ããå¿è¦ãããã¾ãã <strong>ãã©ã¤ãã¼ãæç¨¿ã¯ãããªãã®ãã©ã­ã¯ã¼ãããå¨ã¦ã®ã¤ã³ã¹ã¿ã³ã¹ã«éä¿¡ããã¾ã</strong>ã ãã©ã­ã¯ã¼ã®ã¤ã³ã¹ã¿ã³ã¹ã®ç®¡çèãã½ããã¦ã§ã¢ãããªãã®ãã©ã¤ãã·ã¼ãå°éãã¦ããããã©ããæªããå ´åã¯ããã®ãã©ã­ã¯ã¼ãåé¤ããæ¹ãããããããã¾ããã
    followers_count: ãã©ã­ã¯ã¼æ°
    lock_link: æ¿èªå¶ã¢ã«ã¦ã³ãã«ãã
    purge: ãã©ã­ã¯ã¼ããåé¤ãã
    success:
      one: 1åã®ãã¡ã¤ã³ããã½ãããã­ãã¯ãããã©ã­ã¯ã¼ãå¦çä¸­...
      other: "%{count} åã®ãã¡ã¤ã³ããã½ãããã­ãã¯ãããã©ã­ã¯ã¼ãå¦çä¸­..."
    true_privacy_html: "<strong>ãã©ã¤ãã·ã¼ã®ä¿è­·ã¯ã¨ã³ããã¼ã¨ã³ãã®æå·åã§ã®ã¿å®ç¾å¯è½</strong>ã§ãããã¨ã«çæãã ããã"
    unlocked_warning_html: èª°ã§ãããªãããã©ã­ã¼ãããã¨ãã§ãããã©ã­ã¯ã¼éå®ã®æç¨¿ãããã«è¦ããã¨ãã§ãã¾ãããã©ã­ã¼ããäººãéå®ãããå ´åã¯%{lock_link}ã«è¨­å®ãã¦ãã ããã
    unlocked_warning_title: ãã®ã¢ã«ã¦ã³ãã¯æ¿èªå¶ã¢ã«ã¦ã³ãã«è¨­å®ããã¦ãã¾ãã
  generic:
    changes_saved_msg: æ­£å¸¸ã«å¤æ´ããã¾ããï¼
    powered_by: powered by %{link}
    save_changes: å¤æ´ãä¿å­
    validation_errors:
      one: ã¨ã©ã¼ãçºçãã¾ããï¼ ä»¥ä¸ã®ã¨ã©ã¼ãç¢ºèªãã¦ãã ãã
      other: ã¨ã©ã¼ãçºçãã¾ããï¼ ä»¥ä¸ã®%{count}åã®ã¨ã©ã¼ãç¢ºèªãã¦ãã ãã
  imports:
    preface: ä»ã®ã¤ã³ã¹ã¿ã³ã¹ã§ã¨ã¯ã¹ãã¼ãããããã¡ã¤ã«ããããã©ã­ã¼/ãã­ãã¯ããæå ±ããã®ã¤ã³ã¹ã¿ã³ã¹ä¸ã®ã¢ã«ã¦ã³ãã«ã¤ã³ãã¼ãã§ãã¾ãã
    success: ãã¡ã¤ã«ã¯æ­£å¸¸ã«ã¢ããã­ã¼ããããç¾å¨å¦çä¸­ã§ãããã°ãããã¦ããç¢ºèªãã¦ãã ãã
    types:
      blocking: ãã­ãã¯ããã¢ã«ã¦ã³ããªã¹ã
      following: ãã©ã­ã¼ä¸­ã®ã¢ã«ã¦ã³ããªã¹ã
      muting: ãã¥ã¼ãããã¢ã«ã¦ã³ããªã¹ã
    upload: ã¢ããã­ã¼ã
  in_memoriam_html: æäººãå²ãã§ã
  invites:
    delete: ç¡å¹å
    expired: æéåã
    expires_in:
      '1800': 30 å
      '21600': 6 æé
      '3600': 1 æé
      '43200': 12 æé
      '604800': 1 é±é
      '86400': 1 æ¥
    expires_in_prompt: ç¡æé
    generate: ä½æ
    invited_by: 'æ¬¡ã®äººã«æå¾ããã¾ãã:'
    max_uses:
      one: '1'
      other: "%{count}"
    max_uses_prompt: ç¡å¶é
    prompt: ãªã³ã¯ãçæã»å±æãã¦ãã®ã¤ã³ã¹ã¿ã³ã¹ã¸ã®æ°è¦ç»é²ãåãä»ãããã¨ãã§ãã¾ã
    table:
      expires_at: æå¹æé
      uses: ä½¿ç¨
    title: æ°è¦ã¦ã¼ã¶ã¼ã®æå¾
  landing_strip_html: "<strong>%{name}</strong> ããã¯ã¤ã³ã¹ã¿ã³ã¹ %{link_to_root_path} ã®ã¦ã¼ã¶ã¼ã§ããã¢ã«ã¦ã³ãããæã£ã¦ããã°ãã©ã­ã¼ãããä¼è©±ãããã§ãã¾ãã"
  landing_strip_signup_html: ãããæã¡ã§ãªããªã <a href="%{sign_up_path}">ãã¡ã</a> ãããµã¤ã³ã¢ããã§ãã¾ãã
  lists:
    errors:
      limit: ãªã¹ãã®ä¸éã«éãã¾ãã
  media_attachments:
    validations:
      images_and_video: æ¢ã«ç»åãè¿½å ããã¦ãããããåç»ãè¿½å ãããã¨ã¯ã§ãã¾ãã
      too_many: è¿½å ã§ãããã¡ã¤ã«ã¯4ã¤ã¾ã§ã§ã
  migrations:
    acct: å¼ã£è¶ãåã® ã¦ã¼ã¶ã¼å@ãã¡ã¤ã³
    currently_redirecting: 'ããªãã®ãã­ãã£ã¼ã«ã¯å¼ã£è¶ãåãè¨­å®ããã¦ãã¾ã:'
    proceed: ä¿å­
    updated_msg: ã¢ã«ã¦ã³ãã®å¼ã£è¶ãè¨­å®ãæ´æ°ãã¾ããï¼
  moderation:
    title: ã¢ãã¬ã¼ã·ã§ã³
  notification_mailer:
    digest:
      action: å¨ã¦ã®éç¥ãè¡¨ç¤º
      body: 'æå¾ã®ã­ã°ã¤ã³ï¼%{since}ï¼ããã®åºæ¥äº:'
      mention: "%{name} ãããããªãã«è¿ä¿¡ãã¾ãã:"
      new_followers_summary:
        one: ã¾ããé¢ãã¦ããéã«æ°ããªãã©ã­ã¯ã¼ãç²å¾ãã¾ããï¼
        other: ã¾ããé¢ãã¦ããéã«%{count} äººã®æ°ããªãã©ã­ã¯ã¼ãç²å¾ãã¾ããï¼
      subject:
        one: "æ°ãã1ä»¶ã®éç¥ \U0001F418"
        other: "æ°ãã%{count}ä»¶ã®éç¥ \U0001F418"
      title: ä¸å¨ã®éã«â¦
    favourite:
      body: "%{name} ããã«ãæ°ã«å¥ãç»é²ããããããªãã®ãã¥ã¼ããããã¾ã:"
      subject: "%{name} ããã«ãæ°ã«å¥ãã«ç»é²ããã¾ãã"
      title: æ°ããªãæ°ã«å¥ãç»é²
    follow:
      body: "%{name} ããã«ãã©ã­ã¼ããã¦ãã¾ãï¼"
      subject: "%{name} ããã«ãã©ã­ã¼ããã¦ãã¾ã"
      title: æ°ããªãã©ã­ã¯ã¼
    follow_request:
      action: ãã©ã­ã¼ãªã¯ã¨ã¹ãã®ç®¡ç
      body: "%{name} ãããããªãã«ãã©ã­ã¼ããªã¯ã¨ã¹ããã¾ãã"
      subject: "%{name} ããããã®ãã©ã­ã¼ãªã¯ã¨ã¹ã"
      title: æ°ããªãã©ã­ã¼ãªã¯ã¨ã¹ã
    mention:
      action: è¿ä¿¡
      body: "%{name} ããããè¿ä¿¡ãããã¾ãã:"
      subject: "%{name} ããã«è¿ä¿¡ããã¾ãã"
      title: æ°ããªè¿ä¿¡
    reblog:
      body: "%{name} ããã«ãã¼ã¹ãããããããªãã®ãã¥ã¼ããããã¾ã:"
      subject: "%{name} ããã«ãã¼ã¹ãããã¾ãã"
      title: æ°ããªãã¼ã¹ã
  number:
    human:
      decimal_units:
        format: "%n%u"
        units:
          billion: B
          million: M
          quadrillion: Q
          thousand: K
          trillion: T
          unit: ''
  pagination:
    newer: æ°ãããã¥ã¼ã
    next: æ¬¡
    older: ä»¥åã®ãã¥ã¼ã
    prev: å
    truncate: "&hellip;"
  preferences:
    languages: è¨èª
    other: ãã®ä»
    publishing: æç¨¿
    web: ã¦ã§ã
  remote_follow:
    acct: ããªãã® ã¦ã¼ã¶ã¼å@ãã¡ã¤ã³ ãå¥åãã¦ãã ãã
    missing_resource: ãªãã¤ã¬ã¯ãåãè¦ã¤ããã¾ããã§ãã
    proceed: ãã©ã­ã¼ãã
    prompt: 'ãã©ã­ã¼ãããã¨ãã¦ãã¾ã:'
  remote_unfollow:
    error: ã¨ã©ã¼
    title: ã¿ã¤ãã«
    unfollowed: ãã©ã­ã¼è§£é¤ãã¾ãã
  sessions:
    activity: æå¾ã®ã¢ã¯ãã£ããã£
    browser: ãã©ã¦ã¶
    browsers:
      alipay: Alipay
      blackberry: Blackberry
      chrome: Chrome
      edge: Microsoft Edge
      electron: Electron
      firefox: Firefox
      generic: ä¸æãªãã©ã¦ã¶
      ie: Internet Explorer
      micro_messenger: MicroMessenger
      nokia: Nokia S40 Ovi Browser
      opera: Opera
      otter: Otter
      phantom_js: PhantomJS
      qq: QQ Browser
      safari: Safari
      uc_browser: UCBrowser
      weibo: Weibo
    current_session: ç¾å¨ã®ã»ãã·ã§ã³
    description: "%{browser} on %{platform}"
    explanation: ããªãã®Mastodonã¢ã«ã¦ã³ãã«ç¾å¨ã­ã°ã¤ã³ãã¦ããã¦ã§ããã©ã¦ã¶ã®ä¸è¦§ã§ãã
    ip: IP
    platforms:
      adobe_air: Adobe Air
      android: Android
      blackberry: Blackberry
      chrome_os: ChromeOS
      firefox_os: Firefox OS
      ios: iOS
      linux: Linux
      mac: Mac
      other: ä¸æãªãã©ãããã©ã¼ã 
      windows: Windows
      windows_mobile: Windows Mobile
      windows_phone: Windows Phone
    revoke: åé¤
    revoke_success: ã»ãã·ã§ã³ãåé¤ãã¾ãã
    title: ã»ãã·ã§ã³
  settings:
    authorized_apps: èªè¨¼æ¸ã¿ã¢ããª
    back: Mastodon ã«æ»ã
    delete: ã¢ã«ã¦ã³ãã®åé¤
    development: éçº
    edit_profile: ãã­ãã£ã¼ã«ãç·¨é
    export: ãã¼ã¿ã®ã¨ã¯ã¹ãã¼ã
    followers: ä¿¡é ¼æ¸ã¿ã®ã¤ã³ã¹ã¿ã³ã¹
    import: ãã¼ã¿ã®ã¤ã³ãã¼ã
    migrate: ã¢ã«ã¦ã³ãã®å¼ã£è¶ã
    notifications: éç¥
    preferences: ã¦ã¼ã¶ã¼è¨­å®
    settings: è¨­å®
    two_factor_authentication: äºæ®µéèªè¨¼
    your_apps: ã¢ããª
  statuses:
    attached:
      description: 'æ·»ä»: %{attached}'
      image:
        one: "%{count} æã®ç»å"
        other: "%{count} æã®ç»å"
      video:
        one: "%{count} æ¬ã®åç»"
        other: "%{count} æ¬ã®åç»"
    boosted_from_html: "%{acct_link} ãããã¼ã¹ã"
    content_warning: 'é²è¦§æ³¨æ: %{warning}'
    disallowed_hashtags:
      one: 'è¨±å¯ããã¦ããªãããã·ã¥ã¿ã°ãå«ã¾ãã¦ãã¾ã: %{tags}'
      other: 'è¨±å¯ããã¦ããªãããã·ã¥ã¿ã°ãå«ã¾ãã¦ãã¾ã: %{tags}'
    language_detection: èªåçã«è¨èªãæ¤åºãã
    open_in_web: Webã§éã
    over_character_limit: ä¸éã¯ %{max}æå­ã¾ã§ã§ã
    pin_errors:
      limit: åºå®ããã¦ãããã¥ã¼ãã®ä¸éã«éãã¾ãã
      ownership: ä»äººã®ãã¥ã¼ããåºå®ãããã¨ã¯ã§ãã¾ãã
      private: éå¬éã®ãã¥ã¼ããåºå®ãããã¨ã¯ã§ãã¾ãã
      reblog: ãã¼ã¹ãããããã¥ã¼ããåºå®ãããã¨ã¯ã§ãã¾ãã
    show_more: ãã£ã¨è¦ã
    title: '%{name}: "%{quote}"'
    visibilities:
      private: ãã©ã­ã¯ã¼éå®
      private_long: ãã©ã­ã¯ã¼ã«ã®ã¿è¡¨ç¤ºããã¾ã
      public: å¬é
      public_long: èª°ã§ãè¦ããã¨ãã§ãããã¤å¬éã¿ã¤ã ã©ã¤ã³ã«è¡¨ç¤ºããã¾ã
      unlisted: æªåè¼
      unlisted_long: èª°ã§ãè¦ããã¨ãã§ãã¾ãããå¬éã¿ã¤ã ã©ã¤ã³ã«ã¯è¡¨ç¤ºããã¾ãã
  stream_entries:
    click_to_show: ã¯ãªãã¯ãã¦è¡¨ç¤º
    pinned: åºå®ããããã¥ã¼ã
    reblogged: ããããã¼ã¹ã
    sensitive_content: é²è¦§æ³¨æ
  terms:
    body_html: |
      <h2>ãã©ã¤ãã·ã¼ããªã·ã¼</h2>
      <h3 id="collect">ã©ã®ãããªæå ±ãåéãã¾ããï¼</h3>

      <ul>
        <li><em>åºæ¬çãªã¢ã«ã¦ã³ãæå ±</em>: å½ãµã¤ãã«ç»é²ããã¨ãã¦ã¼ã¶ã¼åã»ã¡ã¼ã«ã¢ãã¬ã¹ã»ãã¹ã¯ã¼ãã®å¥åãæ±ãããããã¨ãããã¾ããã¾ãè¡¨ç¤ºåãèªå·±ç´¹ä»ã»ãã­ãã£ã¼ã«ç»åã»ãããã¼ç»åã¨ãã£ãè¿½å ã®ãã­ãã£ã¼ã«ãç»é²ã§ãã¾ããã¦ã¼ã¶ã¼åã»è¡¨ç¤ºåã»èªå·±ç´¹ä»ã»ãã­ãã£ã¼ã«ç»åã»ãããã¼ç»åã¯å¸¸ã«å¬éããã¾ãã</li>
        <li><em>æç¨¿ã»ãã©ã­ã¼ã»ãã®ä»å¬éæå ±</em>: ãã©ã­ã¼ãã¦ããã¦ã¼ã¶ã¼ã®ä¸è¦§ã¯ä¸è¬å¬éããã¾ãããã©ã­ã¯ã¼ãåæ§ã§ããã¡ãã»ã¼ã¸ãæç¨¿ããéãæ¥æã ãã§ãªãæç¨¿ã«ä½¿ç¨ããã¢ããªã±ã¼ã·ã§ã³åãè¨é²ããã¾ããã¡ãã»ã¼ã¸ã«ã¯åçãåç»ã¨ãã£ãæ·»ä»ã¡ãã£ã¢ãå«ããã¨ãããã¾ãããå¬éãããæªåè¼ãã®æç¨¿ã¯ä¸è¬å¬éããã¾ãããã­ãã£ã¼ã«ã«æç¨¿ãè¼ããã¨ãããã¾ãå¬éæå ±ã¨ãªãã¾ããæç¨¿ã¯ãã©ã­ã¯ã¼ã«éä¿¡ããã¾ããå ´åã«ãã£ã¦ã¯ä»ã®ãµã¼ãã¼ã«éä¿¡ãããããã«ã³ãã¼ãä¿å­ããããã¨ãæå³ãã¾ããæç¨¿ãåé¤ããå ´åãåæ§ã«ãã©ã­ã¯ã¼ã«éä¿¡ããã¾ããä»ã®æç¨¿ããªãã­ã°ããæ°ã«å¥ãç»é²ããè¡åã¯å¸¸ã«å¬éããã¾ãã</li>
        <li><em>ããã¤ã¬ã¯ããã¨ããã©ã­ã¯ã¼éå®ãæç¨¿</em>: ãã¹ã¦ã®æç¨¿ã¯ãµã¼ãã¼ã«ä¿å­ãããå¦çããã¾ããããã©ã­ã¯ã¼éå®ãæç¨¿ã¯ãã©ã­ã¯ã¼ã¨æç¨¿ã«æ¸ãããã¦ã¼ã¶ã¼ã«éä¿¡ããã¾ããããã¤ã¬ã¯ããæç¨¿ã¯æç¨¿ã«æ¸ãããã¦ã¼ã¶ã¼ã«ã®ã¿éä¿¡ããã¾ããå ´åã«ãã£ã¦ã¯ä»ã®ãµã¼ãã¼ã«éä¿¡ãããããã«ã³ãã¼ãä¿å­ããããã¨ãæå³ãã¾ããç§ãã¡ã¯ãããã®é²è¦§ãä¸é¨ã®è¨±å¯ãããèã«éå®ããããèª æãæã£ã¦åªãã¾ãããããä»ã®ãµã¼ãã¼ã«ããã¦ãåæ§ã«æ±ãããã¨ã¯éãã¾ããããããã£ã¦ãç¸æã®æå±ãããµã¼ãã¼ãåå³ãããã¨ãéè¦ã§ããè¨­å®ã§æ°ãããã©ã­ã¯ã¼ã®æ¿èªã¾ãã¯æå¦ãæåã§è¡ãããåãæ¿ãããã¨ãã§ãã¾ãã<em>ãµã¼ãã¼ç®¡çèã¯ããã¤ã¬ã¯ãããããã©ã­ã¯ã¼éå®ãæç¨¿ãé²è¦§ããå¯è½æ§ããããã¨ãå¿ããªãã§ãã ããã</em>ã¾ãåä¿¡èãã¹ã¯ãªã¼ã³ã·ã§ãããã³ãã¼ããããã¯å±æããå¯è½æ§ããããã¨ãå¿ããªãã§ãã ããã<em>ãããªãå±éºãªæå ±ãMastodonä¸ã§å±æããªãã§ãã ããã</em></li>
        <li><em>IPã¢ãã¬ã¹ããã®ä»ã¡ã¿ãã¼ã¿</em>: ã­ã°ã¤ã³ããéIPã¢ãã¬ã¹ã ãã§ãªããã©ã¦ã¶ã¼ã¢ããªã±ã¼ã·ã§ã³åãè¨é²ãã¾ããã­ã°ã¤ã³ããã»ãã·ã§ã³ã¯ãã¹ã¦ã¦ã¼ã¶ã¼è¨­å®ã§è¦ç´ããåãæ¶ããã¨ãã§ãã¾ããä½¿ç¨ããã¦ããææ°ã®IPã¢ãã¬ã¹ã¯æå¤§12ãµæéä¿å­ããã¾ããã¾ããµã¼ãã¼ã¸ã®IPã¢ãã¬ã¹ãå«ããã¹ã¦ã®ãªã¯ã¨ã¹ãã®ã­ã°ãä¿æãããã¨ãããã¾ãã</li>
      </ul>

      <hr class="spacer" />

      <h3 id="use">æå ±ãä½ã«ä½¿ç¨ãã¾ããï¼</h3>

      <p>åéããæå ±ã¯æ¬¡ã®ç¨éã«ä½¿ç¨ããããã¨ãããã¾ã:</p>

      <ul>
        <li>Mastodonã®ã³ã¢æ©è½ã®æä¾: ã­ã°ã¤ã³ãã¦ããéã«ãããä»ã®äººãã¡ã¨æç¨¿ãéãã¦äº¤æµãããã¨ãã§ãã¾ããä¾ãã°èªåå°ç¨ã®ãã¼ã ã¿ã¤ã ã©ã¤ã³ã§æç¨¿ãã¾ã¨ãã¦èª­ãããã«ä»ã®äººãã¡ããã©ã­ã¼ã§ãã¾ãã</li>
        <li>ã³ãã¥ããã£ç¶­æã®è£å©: ä¾ãã°IPã¢ãã¬ã¹ãæ¢ç¥ã®ãã®ã¨æ¯è¼ããBANåé¿ç®çã®è¤æ°ç»é²èããã®ä»éåèãå¤å¥ãã¾ãã</li>
        <li>æä¾ãããã¡ã¼ã«ã¢ãã¬ã¹ã¯ãç¥ããã®éä¿¡ã»æç¨¿ã«å¯¾ãããªã¢ã¯ã·ã§ã³ãã¡ãã»ã¼ã¸éä¿¡ã®éç¥ã»ãåãåããããã®ä»è¦æ±ãè³ªåã¸ã®è¿ä¿¡ã«ä½¿ç¨ããããã¨ãããã¾ãã</li>
      </ul>

      <hr class="spacer" />

      <h3 id="protect">æå ±ãã©ã®ããã«ä¿è­·ãã¾ããï¼</h3>

      <p>ç§ãã¡ã¯ããªããå¥åã»éä¿¡ããéãèªèº«ã®æå ±ã«ã¢ã¯ã»ã¹ããéã«åäººæå ±ãå®å¨ã«ä¿ã¤ããããã¾ãã¾ãªã»ã­ã¥ãªãã£ä¸ã®å¯¾ç­ãå®æ½ãã¾ããç¹ã«ãã©ã¦ã¶ã¼ã»ãã·ã§ã³ã ãã§ãªãã¢ããªã±ã¼ã·ã§ã³ã¨APIéã®éä¿¡ãSSLã«ãã£ã¦ä¿è­·ããã¾ããã¾ããã¹ã¯ã¼ãã¯å¼·åãªä¸å¯éã¢ã«ã´ãªãºã ã§ããã·ã¥åããã¾ããäºæ®µéèªè¨¼ãæå¹ã«ããã¢ã«ã¦ã³ãã¸ã®ã¢ã¯ã»ã¹ãããã«å®å¨ã«ãããã¨ãã§ãã¾ãã</p>

      <hr class="spacer" />

      <h3 id="data-retention">ãã¼ã¿ä¿ææ¹éã¯ã©ããªã£ã¦ãã¾ããï¼</h3>

      <p>ç§ãã¡ã¯æ¬¡ã®ããã«èª æãæã£ã¦åªãã¾ã:</p>

      <ul>
        <li>å½ãµã¤ãã¸ã®IPã¢ãã¬ã¹ãå«ããã¹ã¦ã®è¦æ±ã«å¯¾ãããµã¼ãã¼ã­ã°ã90æ¥ä»¥åã®ã§ãããããã®éä¿æãã¾ãã</li>
        <li>ç»é²ãããã¦ã¼ã¶ã¼ã«é¢é£ä»ããããIPã¢ãã¬ã¹ã12ãµæä»¥åã®éä¿æãã¾ãã</li>
      </ul>

      <p>ããªãã¯æç¨¿ã»æ·»ä»ã¡ãã£ã¢ã»ãã­ãã£ã¼ã«ç»åã»ãããã¼ç»åãå«ãèªèº«ã®ãã¼ã¿ã®ã¢ã¼ã«ã¤ããè¦æ±ãããã¦ã³ã­ã¼ããããã¨ãã§ãã¾ãã</p>

      <p>ããªãã¯ãã¤ã§ãã¢ã«ã¦ã³ãã®åé¤ãè¦æ±ã§ãã¾ããåé¤ã¯åãæ¶ããã¨ãã§ãã¾ããã</p>

      <hr class="spacer"/>

      <h3 id="cookies">ã¯ãã­ã¼ãä½¿ç¨ãã¦ãã¾ããï¼</h3>

      <p>ã¯ããã¯ãã­ã¼ã¯ (ããªããè¨±å¯ããå ´åã«) Webãµã¤ãããµã¼ãã¹ãWebãã©ã¦ã¶ã¼ãä»ãã¦ã³ã³ãã¥ã¼ã¿ã¼ã«ä¿å­ããå°ããªãã¡ã¤ã«ã§ããä½¿ç¨ãããã¨ã§Webãµã¤ãããã©ã¦ã¶ã¼ãè­å¥ããç»é²æ¸ã¿ã®ã¢ã«ã¦ã³ããããå ´åé¢é£ä»ãã¾ãã</p>

      <p>ç§ãã¡ã¯ã¯ãã­ã¼ãå°æ¥ã®è¨ªåã®ããã«è¨­å®ãä¿å­ãå¼ã³åºãç¨éã«ä½¿ç¨ãã¾ãã</p>

      <hr class="spacer" />

      <h3 id="disclose">ãªãããã®æå ±ãå¤é¨ã«æä¾ãã¦ãã¾ããï¼</h3>

      <p>ç§ãã¡ã¯åäººãç¹å®ã§ããæå ±ãå¤é¨ã¸è²©å£²ã»åå¼ã»ãã®ä»æ¹æ³ã§æ¸¡ããã¨ã¯ããã¾ãããããã«ã¯å½ãµã¤ãã®éå¶ã»æ¥­åéè¡ã»ãµã¼ãã¹æä¾ãè¡ãããã§è£å©ããä¿¡é ¼ã§ããç¬¬ä¸èããã®æ©å¯æå ±ã®ä¿è­·ã«åæãããããå«ã¿ã¾ãããæ³ä»¤ã®éµå®ããµã¤ãããªã·ã¼ã®æ½è¡ãæ¨©å©ã»è²¡ç£ã»å®å¨ã®ä¿è­·ã«é©åã¨å¤æ­ããå ´åãããªãã®æå ±ãå¬éãããã¨ãããã¾ãã</p>

      <p>ããªãã®å¬éæå ±ã¯ãããã¯ã¼ã¯ä¸ã®ä»ã®ãµã¼ãã¼ã«ãã¦ã³ã­ã¼ãããããã¨ãããã¾ããç¸æãç°ãªããµã¼ãã¼ã«æå±ããå ´åããå¬éãã¨ããã©ã­ã¯ã¼éå®ãæç¨¿ã¯ãã©ã­ã¯ã¼ã®æå±ãããµã¼ãã¼ã«éä¿¡ãããããã¤ã¬ã¯ããæç¨¿ã¯åä¿¡èã®æå±ãããµã¼ãã¼ã«éä¿¡ããã¾ãã</p>

      <p>ããªããã¢ã«ã¦ã³ãã®ä½¿ç¨ãã¢ããªã±ã¼ã·ã§ã³ã«è¨±å¯ããã¨ãæ¿èªããæ¨©éã®ç¯å²åã§å¬éãã­ãã£ã¼ã«æå ±ã»ãã©ã­ã¼ãªã¹ãã»ãã©ã­ã¯ã¼ã»ãªã¹ãã»ãã¹ã¦ã®æç¨¿ã»ãæ°ã«å¥ãç»é²ã«ã¢ã¯ã»ã¹ã§ãã¾ããã¢ããªã±ã¼ã·ã§ã³ã¯ã¡ã¼ã«ã¢ãã¬ã¹ããã¹ã¯ã¼ãã«æ±ºãã¦ã¢ã¯ã»ã¹ã§ãã¾ããã</p>

      <hr class="spacer" />

      <h3 id="children">åç«¥ã«ãããµã¤ãå©ç¨ã«ã¤ãã¦</h3>

      <p>ãµã¼ãã¼ãEUã¾ãã¯EEAååã«ããå ´å: å½ãµã¤ãã»è£½åã»ãµã¼ãã¹ã¯16æ­³ä»¥ä¸ã®äººãå¯¾è±¡ã¨ãã¦ãã¾ããããªãã16æ­³æªæºã®å ´åãGDPR (<a href="https://en.wikipedia.org/wiki/General_Data_Protection_Regulation">General Data Protection Regulation</a> - EUä¸è¬ãã¼ã¿ä¿è­·è¦å) ã«ããå½ãµã¤ããä½¿ç¨ã§ãã¾ããã</p>

      <p>ãµã¼ãã¼ãç±³å½ã«ããå ´å: å½ãµã¤ãã»è£½åã»ãµã¼ãã¹ã¯13æ­³ä»¥ä¸ã®äººãå¯¾è±¡ã¨ãã¦ãã¾ããããªãã13æ­³æªæºã®å ´åãCOPPA (<a href="https://en.wikipedia.org/wiki/Children%27s_Online_Privacy_Protection_Act">Children's Online Privacy Protection Act</a> - åç«¥ãªã³ã©ã¤ã³ãã©ã¤ãã·ã¼ä¿è­·æ³) ã«ããå½ãµã¤ããä½¿ç¨ã§ãã¾ããã</p>

      <p>ãµã¼ãã¼ãå¥ã®ç®¡è½åºåã«ããå ´åãæ³çè¦ä»¶ã¯ç°ãªããã¨ãããã¾ãã</p>

      <hr class="spacer" />

      <h3 id="changes">ãã©ã¤ãã·ã¼ããªã·ã¼ã®å¤æ´</h3>

      <p>ãã©ã¤ãã·ã¼ããªã·ã¼ã®å¤æ´ãæ±ºå®ããå ´åããã®ãã¼ã¸ã«å¤æ´ç¹ãæ²è¼ãã¾ãã</p>

      <p>ãã®æç« ã®ã©ã¤ã»ã³ã¹ã¯CC-BY-SAã§ããæçµæ´æ°æ¥ã¯2018å¹´3æ7æ¥ã§ãã</p>

      <p>ãªãªã¸ãã«ã®åºå¸: <a href="https://github.com/discourse/discourse">Discourse privacy policy</a></p>
    title: "%{instance} å©ç¨è¦ç´ã»ãã©ã¤ãã·ã¼ããªã·ã¼"
  themes:
    contrast: ãã¤ã³ã³ãã©ã¹ã
    default: Mastodon
    mastodon-light: Mastodon (ã©ã¤ã)
  time:
    formats:
      default: "%Yå¹´%mæ%dæ¥ %H:%M"
  two_factor_authentication:
    code_hint: ç¢ºèªããã«ã¯èªè¨¼ã¢ããªã§è¡¨ç¤ºãããã³ã¼ããå¥åãã¦ãã ãã
    description_html: "<strong>äºæ®µéèªè¨¼</strong>ãæå¹ã«ããã¨ã­ã°ã¤ã³æãèªè¨¼ã¢ããªããã³ã¼ããå¥åããå¿è¦ãããã¾ãã"
    disable: ç¡å¹
    enable: æå¹
    enabled: äºæ®µéèªè¨¼ã¯æå¹ã«ãªã£ã¦ãã¾ã
    enabled_success: äºæ®µéèªè¨¼ãæå¹ã«ãªãã¾ãã
    generate_recovery_codes: ãªã«ããªã¼ã³ã¼ããçæ
    instructions_html: "<strong>Google Authenticatorãããããã¯ã»ãã®TOTPã¢ããªã§ãã®QRã³ã¼ããã¹ã­ã£ã³ãã¦ãã ããã</strong>ããä»¥éãã­ã°ã¤ã³ããã¨ãã¯ãã®ã¢ããªã§çæãããã³ã¼ããå¿è¦ã«ãªãã¾ãã"
    lost_recovery_codes: ãªã«ããªã¼ã³ã¼ããä½¿ç¨ããã¨æºå¸¯é»è©±ãç´å¤±ããå ´åã§ãã¢ã«ã¦ã³ãã«ã¢ã¯ã»ã¹ã§ããããã«ãªãã¾ãã ãªã«ããªã¼ã³ã¼ããç´å¤±ããå ´åãããã§åçæãããã¨ãã§ãã¾ãããå¤ããªã«ããªã¼ã³ã¼ãã¯ç¡å¹ã«ãªãã¾ãã
    manual_instructions: 'QRã³ã¼ããã¹ã­ã£ã³ã§ãããæåã§ã®ç»é²ãå¸æã®å ´åã¯ãã®ã·ã¼ã¯ã¬ããã³ã¼ããå©ç¨ãã¦ãã ããã:'
    recovery_codes: ãªã«ããªã¼ã³ã¼ã
    recovery_codes_regenerated: ãªã«ããªã¼ã³ã¼ããåçæããã¾ãã
    recovery_instructions_html: æºå¸¯é»è©±ãç´å¤±ããå ´åãä»¥ä¸ã®åã©ããã®ãªã«ããªã¼ã³ã¼ããä½¿ç¨ãã¦ã¢ã«ã¦ã³ãã¸ã¢ã¯ã»ã¹ãããã¨ãã§ãã¾ãã<strong>ãªã«ããªã¼ã³ã¼ãã¯å¤§åã«ä¿å¨ãã¦ãã ããã</strong>ãã¨ãã°å°å·ãã¦ã»ãã®éè¦ãªæ¸é¡ã¨ä¸ç·ã«ä¿ç®¡ãããã¨ãã§ãã¾ãã
    setup: åæè¨­å®
    wrong_code: ã³ã¼ããééã£ã¦ãã¾ãããµã¼ãã¼ä¸ã®æéã¨ããã¤ã¹ä¸ã®æéãä¸è´ãã¦ãããã¨ãç¢ºèªãã¦ãã ããã
  user_mailer:
    backup_ready:
      explanation: Mastodonã¢ã«ã¦ã³ãã®ã¢ã¼ã«ã¤ããåãä»ãã¾ãããä»ãããã¦ã³ã­ã¼ãã§ãã¾ãï¼
      subject: ã¢ã¼ã«ã¤ãã®æºåãã§ãã¾ãã
      title: ã¢ã¼ã«ã¤ãã®åãåºã
    welcome:
      edit_profile_action: ãã­ãã£ã¼ã«ãè¨­å®
      edit_profile_step: ã¢ãã¿ã¼ç»åããããã¼ç»åãã¢ããã­ã¼ãããããè¡¨ç¤ºåããã®ä»ãã­ãã£ã¼ã«ãå¤æ´ãã«ã¹ã¿ãã¤ãºãããã¨ãã§ãã¾ããæ°ãããã©ã­ã¯ã¼ããã®ãã©ã­ã¼ãè¨±å¯ããåã«æ¤è¨ãããå ´åãã¢ã«ã¦ã³ããæ¿èªå¶ã«ãããã¨ãã§ãã¾ãã
      explanation: å§ããã«ããã£ã¦ã®ã¢ããã¤ã¹ã§ã
      final_action: å§ãã¾ããã
      final_step: 'ããå§ãã¾ãããï¼ ãã¨ããã©ã­ã¯ã¼ãããªãã¦ããããªãã®å¬éããæç¨¿ã¯ã­ã¼ã«ã«ã¿ã¤ã ã©ã¤ã³ãããã·ã¥ã¿ã°ãªã©ã§èª°ãã®ç®ã«æ­¢ã¾ãããããã¾ãããèªå·±ç´¹ä»ããããæã¯ #introductions ããã·ã¥ã¿ã°ãä½¿ãã¨ããããããã¾ããã'
      full_handle: ããªãã®æ­£å¼ãªã¦ã¼ã¶ã¼å
      full_handle_hint: ããã¯å¥ã®ã¤ã³ã¹ã¿ã³ã¹ãããã©ã­ã¼ãã¦ããã£ããã¡ãã»ã¼ã¸ã®ããåããããéã«ãåéã«ä¼ããã¨ããã§ãããã
      review_preferences_action: è¨­å®ã®å¤æ´
      review_preferences_step: åãåãããã¡ã¼ã«ãæç¨¿ã®å¬éç¯å²ãªã©ã®è¨­å®ãå¿ãè¡ã£ã¦ãã ãããä¸å¿«ã§ãªããªãã¢ãã¡ã¼ã·ã§ã³ GIF ã®èªååçãæå¹ã«ãããã¨ãã§ãã¾ãã
      subject: Mastodon ã¸ãããã
      tip_bridge_html: ãã Twitter ããæ¥ãããã®ã§ããã°ã<a href="%{bridge_url}">bridge app</a> ãä½¿ç¨ãããã¨ã§ Mastodon ã§ã®åéã®ã¢ã«ã¦ã³ããæ¢ããã¨ãã§ãã¾ãããã ã bridge app ãä½¿ç¨ãããã¨ã®ããç¸æã«éãã¾ãï¼
      tip_federated_timeline: é£åã¿ã¤ã ã©ã¤ã³ã¯ Mastodon ãããã¯ã¼ã¯ã®æµããè¦ããããã®ã§ãããã ãããªãã¨åãã¤ã³ã¹ã¿ã³ã¹ã®äººããã©ã­ã¼ãã¦ããäººã ããå«ã¾ããã®ã§ããããå¨ã¦ã§ã¯ããã¾ããã
      tip_following: æ¨æºã§ã¯èªåã§ã¤ã³ã¹ã¿ã³ã¹ã®ç®¡çèããã©ã­ã¼ãã¦ãã¾ãããã£ã¨èå³ã®ããäººãã¡ãè¦ã¤ããã«ã¯ãã­ã¼ã«ã«ã¿ã¤ã ã©ã¤ã³ã¨é£åã¿ã¤ã ã©ã¤ã³ãç¢ºèªãã¦ãã ããã
      tip_local_timeline: ã­ã¼ã«ã«ã¿ã¤ã ã©ã¤ã³ã¯ %{instance} ã«ããäººãã®æµããè¦ããããã®ã§ããå½¼ãã¯ããªãã¨åãã¤ã³ã¹ã¿ã³ã¹ã«ããé£äººã®ãããªãã®ã§ãï¼
      tip_mobile_webapp: ããã¢ãã¤ã«ç«¯æ«ã®ãã©ã¦ã¶ã§ Mastodon ããã¼ã ç»é¢ã«è¿½å ã§ããå ´åãããã·ã¥éç¥ãåãåããã¨ãã§ãã¾ããããã¯ã¾ãã§ãã¤ãã£ãã¢ããªã®ããã«åä½ãã¾ãï¼
      tips: è±ç¥è­
      title: ããããã%{name} ï¼
  users:
    invalid_email: ã¡ã¼ã«ã¢ãã¬ã¹ãç¡å¹ã§ã
    invalid_otp_token: äºæ®µéèªè¨¼ã³ã¼ããééã£ã¦ãã¾ã
    otp_lost_help_html: ã©ã¡ããä½¿ç¨ã§ããªãå ´åã%{email} ã«é£çµ¡ãåãã¨è§£æ±ºã§ããããããã¾ãã
    seamless_external_login: ããªãã¯å¤é¨ãµã¼ãã¹ãä»ãã¦ã­ã°ã¤ã³ãã¦ããããããã¹ã¯ã¼ãã¨ã¡ã¼ã«ã¢ãã¬ã¹ã®è¨­å®ã¯å©ç¨ã§ãã¾ããã
    signed_in_as: 'ä¸è¨ã§ã­ã°ã¤ã³ä¸­:'
